### Method

# GUPnPAV CDSLastChangeEntry ref

#### Declaration [src]

    GUPnPCDSLastChangeEntry*
    gupnp_cds_last_change_entry_ref (
      GUPnPCDSLastChangeEntry* entry
    )

#### Description [src]

Increase reference count of a `GUPnPCDSLastChangeEntry`.

#### Return value

Type: `GUPnPCDSLastChangeEntry`

The object passed in `entry`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.